baseurl         = "/"
theme           = "casper-two"
languageCode    = "en-US"
disqusShortname = ""
paginate        = 6
#SectionPagesMenu = "main"
canonifyurls    = true

[params]
  title       = "Hack The Water"
  subtitle    = "Save water, the geek way"
  copyright   = "© 2018"

  cover       = "img/blog-cover.jpg"
  description = "Infos, tip and DIY projects to fight water needs in drought areas"
  metaDescription = "save water"
  googleAnalytics = ""
  customCSS = []
  RSSLink = ""

  twitterName = "nextimelab"
  fbName = "HackTheWater"

  logo = "img/logo.png"
  orgName = "HTW"
  orgWebsite = "https://git.nexlab.net/hackthewater/"
  orgDescription = "Gitlab for the Hack The Water project"

  author = "Franco (nextime) Lanza"
  authorAvatar = "img/icon.png"
  authorLocation = "Cape Town, ZA"
  authorWebsite = "https://www.nexlab.net"
  authorDescription = "Italian geek maker living in Cape Town"

  pageNotFoundTitle = "404 - Page not found"

  #casper or caspertwo
  singleViewStyle = "casper"

[permalinks]
  post = "/post/:slug/"

[[menu.main]]
  name = "Home"
  url = "/"
  weight = 200

[[menu.main]]
  name = "Projects"
  url = "/categories/projects/"
  weight = 100

[[menu.main]]
  name = "Docs & Infos"
  url = "/categories/docs/"
  weight = 99

[[menu.main]]
  name = "Sources"
  url = "https://git.nexlab.net/hackthewater/"
  weight = 95



